<!DOCTYPE busconfig PUBLIC
 "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>
        <policy user="root">
                <allow own="org.openmoko.Power"/>

                <allow send_destination="org.openmoko.Power"/>
                <allow send_interface="org.openmoko.Power"/>
        </policy>
        <policy at_console="true">
                <allow send_destination="org.openmoko.Power"/>
                <allow send_interface="org.openmoko.Power"/>
        </policy>
        <policy context="default">
                <deny own="org.openmoko.Power"/>
                <deny send_destination="org.openmoko.Power"/>
                <deny send_interface="org.openmoko.Power"/>
        </policy>
</busconfig>
